Subject: Re: [lojban] Get Much Ca$h !

From: Pierre Abbat <[email-masked]>
Date: Fri, 22 Sep 2000 13:31:46 -0400

On Fri, 22 Sep 2000, Taral wrote:
>
>According to the EBNF grammar xref, NOI is in relative_clause_122, which
>has terminator KUhO.

I ran my post through jbofi'e and it parsed it without complaining about a
missing KUhO or anything else.

>> As to the missing attitudinal, I don't have the hang of attitudinals yet and
>> was too busy looking up other words.
>
>Actually, "me" is not an attitudinal. It changes sumti into simple
>selbri: x1 is one of the referents of "[sumti]". It turns out, however,
>that I was wrong about its use there. :)

Sorry for the confusion. I was answering Robin's message.

phma